<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <!-- Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Projects</title>


        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    </head>
    <body>

        <div class="text-center">
    
            <h3 >Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="container ">
                <div class="row     ">
              
                <!-- first column -->
                    <div 
                      class="  
                        p-3
                        col-12
                        col-sm-6
                        col-md-6
                        order-2
                        order-lg-1
                       
                        "
                        >
                        

                    <h5 class="p-3" >Web API (Ecommerce)</h5>

                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                <!-- </div> -->

                <!-- Second column -->
                    <div 
                        class="
                         p-3
                        col-12
                        col-sm-6
                        col-md-6
                        order-1
                        order-lg-2
                       
                        
                        "
                        >
                        
            
                        <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"
                       
                        class="img-fluid
                       "    />
                    </div>
                </div>
            </div>



            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="container">
                <div class="row">
                    <!-- first column -->
                    <div class="
                         p-3
                        col-12
                        col-sm-6
                        col-md-6
                        order-2
                        order-lg-2
                                               "
                    >   
                        <h5>React Frontend (Ecommerce)</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- second column -->
                    <div class="
                         p-3
                        col-12
                        col-sm-6
                        col-md-6
                        order-1
                        order-lg-1
                       "
                    >
                        <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"
                        class="img-fluid" 
                        />
                    </div>
            </div>



            <!-- React Frontend Ecommerce End -->

            <h3>Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container">
                <div class="row">

                        


                       
                        <!-- HTML Card Start -->
                        <div class="
                        p-3
                        col-12
                        col-sm-4
                        ">
                            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"

                            class="img-fluid" 
                            >
                            
                            <h5 class="p-3">HTML</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                
                        <!-- HTML Card End -->

                        <!-- Bootstrap Card Start -->
                        <div class="
                        p-3
                        col-12
                        col-sm-4
                        ">
                            <img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png"
                             class="img-fluid" 
                            >


                            <h5 class="p-3">Bootstrap</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        
                        <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                        <div class="
                        p-3
                        col-12
                        col-sm-4
                        ">
                            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                             class="img-fluid" 
                            >
            
                            <h5 class="p-3">Node JS Server</h5>
                            <p class="text-justify ">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                
                <!-- Node JS Server Card End -->

                </div>
             </div>
                <!-- Other Projects End -->

        </div>

    </body>
</html>